@import url(./reset.css);
@import url(./variable-set.css);

/*-------------------------------------------*/

body {
  color: var(--color-basic-text);
  font-size: var(--font-size-md);
  letter-spacing: var(--basic-letter-spacing);
  font-family: "Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,"Yu Gothic"
  "Segoe UI", "Helvetica Neue", Arial,
  "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", SimHei,
  "Apple SD Gothic Neo", Gulim, "Malgun Gothic",
  sans-serif;
}
body a {
  color: var(--color-basic-text);
  transition: 0.3s ease-in-out;
}
body a:hover {
  color: var(--color-basic-text);
  text-decoration:none;
  opacity: 0.6;
}

.text-color-primary {
  color: var(--color-primary) !important;
}
.text-color-primary3 {
  color: var(--color-primary3) !important;
}
.bg-color-bg2 {
  background-color: var(--color-bg2) !important;
}
.bg-color-primary {
  background-color: var(--color-primary) !important;
}
.bg-color-primary2 {
  background-color: var(--color-primary2) !important;
}
.bg-color-primary3 {
  background-color: var(--color-primary3) !important;
}
.bg-color-primary4 {
  background-color: var(--color-primary4) !important;
}
.bg-color-primary5 {
  background-color: var(--color-primary5) !important;
}
.bg-color-primary6 {
  background-color: var(--color-primary6) !important;
}

.wrap {
  margin-bottom: var(--section-gap);
}
@media screen and (max-width:960px) {
  .wrap {
    margin-bottom: calc(var(--section-gap) - 3rem);
  }
}

.content-block {
  margin-top: var(--section-gap);
}
@media screen and (max-width:960px) {
  .content-block {
    margin-top: calc(var(--section-gap) - 3rem);
  }
}

.section-title {
  font-size: 2em;
  letter-spacing: .1em;
  line-height: 1;
  font-family: var(--font-family-serif);
  text-align: center;
  margin-bottom: var(--title-gap);
}
.section-title span {
  font-size: var(--font-size-md);
}
@media screen and (max-width:960px) {
  .section-title {
    font-size: 1.5em;
    line-height: 1.2;
    margin-bottom: calc(var(--title-gap)/2);
  }
}
.block-title {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-30%);
  z-index: 1;
  color: var(--color-white-text);
  font-size: 3.5em;
  letter-spacing: .1em;
  line-height: 1;
  font-family: var(--font-family-serif);
  text-align: center;
}
@media screen and (max-width:960px) {
  .block-title {
    font-size: 2.5em;
    line-height: 1.2;
    padding: 0 20px;
  }
}
.block-subtitle {
  margin-bottom: 10px;
  font-size: var(--font-size-lg);
  line-height: var(--basic-line-height);
  font-family: var(--font-family-serif);
}
.subtitle {
  color: var(--color-primary3);
  font-weight: bold;
  line-height: var(--basic-line-height);
  margin-bottom: 10px;
}
.content-text {
  line-height: var(--basic-line-height);
}
.content-text a {
  text-decoration: underline;
}

.content-catch {
  font-family: var(--font-family-serif);
  font-size: var(--font-size-lg);
  line-height: var(--basic-line-height);
}

.block-mainimg-wrap {
  position: relative;
  margin-bottom: 5rem;
}
.block-mainimg-wrap::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0,0,0,.2);
  z-index: 1;
}
@media screen and (max-width:960px) {
  .block-mainimg-wrap {
    margin-bottom: 3rem;
  }
}

@media only screen and (min-width: 959px) {
  .view_sp {
    display: none !important;
  }
}

@media only screen and (max-width: 960px) {
  .view_pc {
    display: none !important;
  }
}


/* ボタン設定 */
.uk-button {
  color: var(--color-basic-text);
  border: solid 1px var(--color-border);
  background-color: var(--color-bg);
  transition: 0.3s ease-in-out;
  line-height: var(--basic-line-height);
  padding: 15px 30px;
  text-decoration: none;
}
.uk-button:hover {
  color: var(--color-basic-text);
}
.uk-button-default:hover {
  border-color: var(--color-border);
  background-color: #fff;
}
@media (max-width:640px) {
  .uk-button {
    width: 100%;
  }
}


.button-main a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: calc(var(--basic-gap)*2) 0;
  font-family:var(--font-family-serif);
  letter-spacing: 0.1em;
  color: var(--color-white-text);
  z-index: 2;
}
.button-main a:hover {
  color: var(--color-primary);
  opacity: 1;
}
.button-main a::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1;
  background: var(--color-primary);
  transform: skewX(-30deg);
  transition: 0.3s ease-in-out;
}
.button-main a:hover::before {
  background-color: #e5e5e5;
  cursor:pointer
}
@media screen and (max-width:960px) {
  .button-main {
    width: 95%;
    margin: 0 auto;
  }
}



/* 個別ボタン設定 */
.footer-contact-button a {
  color: var(--color-primary);
}
.footer-contact-button a::before {
  background: #fff;
  border: solid 1px var(--color-primary);
}
.footer-contact-button a:hover::before {
  border: solid 1px #e5e5e5;
}

.course-button a {
  color: var(--color-white-text);
}
.course-button a::before {
  background: rgba(0,0,0,0.4);
  border: solid 1px #fff;
}
.course-button a:hover::before {
  border: solid 1px #e5e5e5;
}

.news-button {
  width: 160px;
  margin-left: 10px;
  font-size: var(--font-size-sm);
}
.news-button a {
  color: var(--color-primary);
  padding: 5px 10px 5px 30px;
  justify-content: space-between;
}
.news-button a::before {
  background: #fff;
  border: none;
}
.news-button a:hover::before {
  border: none;
}
@media screen and (max-width:960px) {
  .news-button {
    width: 95%;
    font-size: var(--font-size-md);
  }
  .news-button a {
    color: var(--color-primary);
    padding: 10px 0px;
    justify-content: center;
  }
  .news-button a span {
    margin-left: 20px;
  }
}




/* 基本テーブル設定 */
.uk-table {
  line-height: var(--basic-line-height);
}
.uk-table th {
  background-color: var(--color-bg2);
  font-weight: bold;
  vertical-align: middle;
  text-align: center;
}
.uk-table th.bg-color-primary {
  color: #fff;
}
.uk-table th.bg-color-primary2 {
  color: #fff;
}
.uk-table th.bg-color-primary5 {
  color: #fff;
}
.uk-table th.bg-color-primary6 {
  color: #fff;
}
.uk-table td {
  vertical-align: middle;
}
.uk-table .border-left-solid {
  border-left: solid 3px var(--color-border);
}
.uk-table .border-left-dotted {
  border-left: dotted 2px var(--color-border);
}



/* 基本アコーディオン設定 */
.uk-accordion-title {
  font-size: var(--font-size-md);
}
.uk-accordion-content a:hover {
  color: var(--color-basic-text);
}



/* ページ内ローカルナビ */
.local-nav {
  text-align: center;
  background-color: var(--color-bg2);
}
.local-nav .uk-button {
  min-width: 210px;
}
@media screen and (max-width:640px) {
  .local-nav .uk-button {
    width: 100%;
  }
}


/* ヘッダー */
header {
  position: relative;
  z-index: 10;
  transition: 0.3s ease-in-out;
}
@media screen and (max-width:960px) {
  header {
    position: fixed;
    width: 100%;
  }
}

.header-logo {
  margin-top: 25px;
}
.header-logo img {
  filter: brightness(0%) invert(100%);
  display: block;
  height: 30px;
}
@media screen and (max-width:960px) {
  .header-logo {
    margin-top: 20px;
    margin-left: 15px;
  }
  .header-logo img {
    height: 20px;
    transition: 0.3s ease-in-out;
  }
}

@media screen and (max-width:960px) {
  .header-pc-nav-wrap {
    display: none;
  }
}
.header-pc-nav-wrap > div {
  display: flex;
  justify-content: space-between;
  position: relative;
}
.header-pc-nav-wrap .uk-navbar-nav li.uk-active a{
  color: var(--color-white-text);
}

.header-pc-nav {
  display: flex;
  align-self: flex-start;
  align-items: center;
  gap: 10px;
  margin-top: 15px;
}

.header-language a {
  color: var(--color-white-text);
  padding: 5px;
  transition: all 0.3s ease-in-out;
}
.header-language a.langbutton {
  color: var(--color-white-text);
  background-color: var(--color-primary);
}

.header-subnav {
  display: flex;
  gap: 5px;
  text-align: center;
}
@media screen and (max-width:960px) {
  .header-subnav {
    display: none;
  }
}
.header-subnav div a {
  display: block;
  line-height: 40px;
  min-width: 100px;
  padding: 5px calc(var(--basic-gap)*2);
}
.header-sp-nav-wrap {
  display: flex;
  justify-content: space-between;
  position: relative;
}
@media screen and (min-width:959px) {
  .header-sp-nav-wrap {
    display: none;
  }
}
.header-sp-nav {
  display: flex;
  align-items: center;
}
.header-sp-nav-menu .uk-nav-default {
  font-size: 1rem;
}
.header-sp-nav-menu .uk-nav-default li a {
  color: var(--color-white-text);
}
@media screen and (min-width:959px) {
  .header-sp-nav-menu {
    display: none;
  }
}

/* スマホ用ドロワーメニュー */
.menu-button{
  color: #fff;
  border: none;
  background-color: transparent;
  transition: 0.3s ease-in-out;
}
.menu-button span{
  font-size: 60px;
}
.menu-button:hover{
  cursor: pointer;
}

.uk-nav .uk-padding-small {
  display: flex;
  align-items: center;
}
.uk-offcanvas-bar {
  left:-100%;
  width:100%;
}
@media (min-width:639px) {
  .uk-offcanvas-bar {
    left:-80%;
    width:80%;
  }
}

.uk-offcanvas-flip .uk-offcanvas-bar {
  right:-100%;
}
@media (min-width:639px) {
  .uk-offcanvas-flip .uk-offcanvas-bar {
    right:-80%;
  }
}





/* 追従ナビ・グローバルナビ */
.fix-nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  transition: 0.3s ease-in-out;
  opacity: 0;
  visibility: hidden;
}
.fix-nav.active {
  opacity: 1;
  visibility: visible;
}
.fix-nav-logo {
  width: 160px;
}
.global-nav-logo {
  width: 160px;
}

.global-nav .uk-navbar-nav a,
.fix-nav .uk-navbar-nav a {
  transition: 0.3s ease-in-out;
}
.global-nav .header-language > a,
.fix-nav .header-language > a {
  display: block;
  border-bottom: 1px solid var(--color-basic-text);
}
.global-nav .header-subnav,
.fix-nav .header-subnav {
  display: flex;
  gap: 5px;
  text-align: center;
}
.global-nav .header-subnav div a,
.fix-nav .header-subnav div a {
  display: block;
  min-width: 80px;
  padding: 10px var(--basic-gap);
  font-size: 14px;
  line-height: inherit;
}
@media screen and (max-width:1400px) {
  .global-nav .uk-navbar,
  .fix-nav .uk-navbar {
    padding: 20px 0;
  }
  .global-nav .uk-navbar-center,
  .fix-nav .uk-navbar-center {
    justify-content: center;
    gap: 10px;
  }
  .global-nav .uk-navbar-nav,
  .fix-nav .uk-navbar-nav {
    align-items: center;
  }
  .global-nav .uk-navbar-nav li a,
  .fix-nav .uk-navbar-nav li a {
    min-height: 0;
  }
  .global-nav .header-language,
  .fix-nav .header-language {
    margin-left: 20px;
  }
}
@media screen and (max-width:960px) {
  .global-nav,
  .fix-nav {
    display: none;
  }
}

.fixed {
  background-color: var(--color-bg2);
}
.fixed .header-language a {
  color: #555;
}
.fixed .menu-button {
  color: #555;
}
.fixed .header-logo img {
  filter: none;
}





/* TOP画像上メインナビ */
.mainnav {
  font-family:var(--font-family-serif);
  font-size: 26px;
  letter-spacing: .15em;
  position: absolute;
  bottom: 12%;
  z-index: 2;
}
.mainnav ul {
  display: grid;
  gap: 30px;
}
.mainnav ul li a {
  color: var(--color-white-text);
  background-image: linear-gradient(#fff, #fff);
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: 0 1px;
  transition: background-size 0.5s;
  opacity: 1;
}
.mainnav ul li a:hover {
  background-position: bottom left;
  background-size: 100% 1px;
}
@media screen and (max-width:960px) {
  .mainnav{
    display: none;
  }
}






/* フッター */
.footer-wrap{
  padding-top: calc(var(--section-gap)/2);
  background-color: var(--color-bg);
}
.footer-holder {
  padding-left: 100px;
}
@media screen and (max-width:960px) {
  .footer-holder {
    padding-left: 35px;
  }
}
.footer-logo img{
  max-width: 500px;
  width: 85%;
}
.footer-address .content-text a {
  text-decoration: none;
}
.footer-address ul span {
  font-size: calc(var(--font-size-sm)*2);
}
.footer-address strong{
  font-weight: bold;
  font-size: var(--font-size-md);
}
.footer-wrap .gmap{
  width: 100%;
  max-width: 560px;
}
@media screen and (max-width:960px) {
  .footer-wrap .gmap{
    width: 100%;
    max-width: 100%;
  }
}

.footer-recruit {
  background-color: var(--color-bg2);
  padding: 20px 0;
}
.footer-recruit h3 {
  color: var(--color-primary);
}
.footer-recruit h3 span {
  letter-spacing: calc(var(--basic-letter-spacing)*4);
}
.footer-recruit div a:hover {
  color: var(--color-basic-text);
}

.footer-sub {
  margin-top:80px;
  background: var(--color-primary);
}
.footer-subnav ul li:not(:last-child) {
  border-right: solid 1px var(--color-border);
}
.footer-subnav .uk-nav>li>a {
  padding:0 20px;
  color: var(--color-white-text);
}
@media screen and (max-width:960px) {
  .footer-sub {
    padding: 20px 0;
  }
}

.footer-sns {
  border-bottom: solid 1px #82a295;
  margin-top: 20px;
  padding: 20px 0;
  text-align: center;
}
.footer-sns a {
  color: var(--color-primary);
  padding: 6px;
  border: solid 1px #fff;
  border-radius: 10px;
  background-color: #fff;
}
@media screen and (max-width:960px) {
  .footer-sns {
    margin-top: 0;
    padding: 0 0 20px;
  }
}

.footer-sns-icon {
  display: inline-block;
  width: 30px;
}
.footer-sns-icon img {
  vertical-align: middle;
}

.footer-group {
  margin-top: 40px;
}
.footer-group h3 {
  color: var(--color-white-text);
}
.footer-group ul {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
  gap: 5px;
}
@media screen and (max-width:960px) {
  .footer-group {
    margin-bottom: 20px;
  }
  .footer-group h3 {
    color: var(--color-white-text);
  }
  .footer-group ul {
    grid-template-columns: repeat(auto-fill, minmax(260px, 1fr));
  }
}

.footer-copy{
  font-size: var(--font-size-sm);
  text-align: center;
  background-color: var(--color-bg);
}





/* TOPメインイメージ */
.mainimg-wrap {
  position: relative;
  width: 100%;
  height: calc((var(--vh, 1vh) * 100) - 80px);
}
@media screen and (max-width:960px) {
  .mainimg-wrap {
    height: calc(var(--vh, 1vh) * 100);
  }
}
.mainimg-inner {
  width: 100%;
  height: 100%;
  clip: rect(auto, auto, auto, auto);
}
.mainimg-img {
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  display: block;
  width: 100%;
  height: calc(var(--vh, 1vh) * 100);
  background-size: cover;
  background-position: center;
/*  background-image: url(../images/mainimg/screen1.jpg);*/
}
.mainimg-movie {
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: calc(var(--vh, 1vh) * 100);
  overflow: hidden;
}
.mainimg-movie video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

/* メイン画像上バナー */
.mainimg-banner {
  position: absolute;
  right: 15px;
  bottom: 15px;
  z-index: 3;
  width: 400px;
}
@media screen and (max-width:640px) {
  .mainimg-banner {
    width: 60%;
  }
}

/* メイン画像上テキストボックス */
.mainimg-text {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 300px;
  z-index: 3;
}
.mainimg-text p {
  color: var(--color-dark-bg);
  background-color: rgba(255, 255, 255, 0.8);
  font-weight: bold;
}
@media screen and (max-width:640px) {
  .mainimg-text {
    width: 90%;
  }
}





/* トップ用設定 */
.content-block-top {
  padding-top: var(--section-gap);
}
@media screen and (max-width:960px) {
  .content-block-top {
  padding-top: calc(var(--section-gap)/2);
  }
}
.section-title-top {
  font-size: 3em;
  letter-spacing: .1em;
  line-height: 1;
  font-family: var(--font-family-serif);
  margin-bottom: var(--title-gap);
}
.section-title-top span {
  font-size: 1.3em;
}
@media screen and (max-width:960px) {
  .section-title-top {
    font-size: 2em;
    line-height: 1.2;
    margin-bottom: calc(var(--title-gap)/2);
  }
}





/* 新着情報 */
.topnews-wrap {
  background-color:rgba(25, 59, 57, 0.8);
  padding: 20px 0;
}
.topnews-wrap a {
  color: var(--color-white-text);
}
.topnews-wrap a:hover {
  color: var(--color-white-text);
}
.topnews-wrap .uk-container {
  display: grid;
  align-items: center;
  grid-template-columns: 250px 1fr;
}
.topnews-title {
  grid-column: 1 / 2;
}
.news-date {
  width: 160px;
  font-size: var(--font-size-sm);
  font-weight: bold;
  color: var(--color-primary);
  padding: 10px;
  justify-content: space-between;
  background-color: #fff;
  text-align: center;
}
@media screen and (max-width:960px) {
  .news-date {
    width: 95%;
    font-size: var(--font-size-md);
    color: var(--color-primary);
    padding: 10px 0px;
    justify-content: center;
    text-align: center;
  }
}
.topnews-wrap h2 {
  color: var(--color-white-text);
  margin: 10px 0 30px 0;
  font-size: 1.5em;
  line-height: 1.7em;
  font-family: sans-serif;
}
.topnews-wrap .uk-container .news-button {
  grid-column: 1 / 2;
}
.topnews-wrap p {
  position: relative;
  grid-column: 2 / 3;
  padding-left: 60px;
  display: flex;
  gap: 5px;
  flex-direction: column;
  color: var(--color-white-text);
}
.topnews-wrap dl {
  position: relative;
  grid-column: 2 / 3;
  grid-row: 1 / 3;
  padding-left: 60px;
  display: flex;
  gap: 5px;
  flex-direction: column;
  color: var(--color-white-text);
}
.topnews-wrap .uk-container p::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 1px;
  height: 100%;
  background-color: #fff;
}
.topnews-wrap dl div {
  display: flex;
  gap: 10px;
}
.topnews-wrap dl dt {
  min-width: 100px;
}
.topnews-wrap dl dd {
  flex-grow: 1;
}
.topnews-wrap dl dd a {
  color: var(--color-white-text);
}
@media (max-width:960px) {
  .topnews-wrap .uk-container {
    grid-template-columns: auto;
  }
  .topnews-wrap h2 {
    grid-column: auto;
    grid-row: auto;
    text-align: center;
  }
  .topnews-wrap .uk-container .news-button {
    grid-column: auto;
    grid-row: auto;
    order: 3;
    margin: 20px auto 0;
  }
  .topnews-wrap p {
    justify-self: center;
    grid-column: auto;
    grid-row: auto;
    padding-left: 0;
  }
  .topnews-wrap .uk-container p::before {
    content: none;
  }
}

/* カルーセル */
.banner-wrap {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: var(--color-bg);
}
.banner-wrap .uk-panel p {
  background-color: rgba(255,255,255,.8);
  padding: 0 10px;
  color: var(--color-basic-text);
  line-height: 1.5;
}
.banner-wrap .uk-grid {
  margin-left:-10px
}
.banner-wrap .uk-grid>* {
  padding-left:10px
}
@media (min-width:1200px) {
  .banner-wrap .uk-grid {
    margin-left:-20px
  }
  .banner-wrap .uk-grid>* {
    padding-left:20px
  }
}
.banner-wrap .uk-dotnav>*>* {
  border:1px solid rgba(25,59,44,.4);
}
.banner-wrap .uk-dotnav>*>:hover {
  background-color:rgba(25,59,44,.6);
  border-color:transparent
}
.banner-wrap .uk-dotnav>*>:active {
  background-color:rgba(25,59,44,.2);
  border-color:transparent
}
.banner-wrap .uk-dotnav>.uk-active>* {
  background-color:rgba(25,59,44,.6);
  border-color:transparent
}


/* ドネーション */
.donation-wrap {
  position: relative;
  padding-bottom: var(--section-gap);
}
.donation-wrap::before {
  content:'';
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index:-1;
  background:url("../images/donation_background.jpg") top center no-repeat;
  background-size:cover;
  background-position: center center;
}
.donation-wrap::after {
  content: "";
  position: absolute;
  top: 15px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #fff;
}
@media screen and (max-width:960px) {
  .donation-wrap {
  padding-bottom: calc(var(--section-gap)/2);
  }
}

.donation-wrap h2 {
  color: var(--color-white-text);
  text-shadow: 0 5px 15px rgba(0,0,0,.8);
}
.donation-holder {
  display: flex;
  gap: 40px;
}
.donation-wrap dl {
  display: flex;
  gap: 10px;
}
.donation-wrap dd {
  font-family: var(--font-family-serif);
  color: var(--color-white-text);
}
.donation-wrap img {
  max-width: 160px;
}
.donation-wrap p {
  color: var(--color-white-text);
  line-height: var(--basic-line-height);
  text-shadow: 0 5px 15px rgba(0,0,0,.8);
}
@media screen and (max-width:960px) {
  .donation-holder {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}

/* コースイントロ */
.introduction-wrap {

}
@media screen and (max-width:960px) {
  .introduction-wrap {
  padding-bottom: calc(var(--section-gap)/2);
  }
}
.introduction-holder {
  display: flex;
  flex-direction: column;
/*  align-items: flex-start;*/
}
.introduction-holder h2 {
  color: var(--color-white-text);
  text-shadow: 0 5px 15px rgba(0,0,0,.8);
}
.introduction-holder p {
  color: var(--color-white-text);
  line-height: var(--basic-line-height);
/*  font-family: var(--font-family-serif);*/
  text-shadow: 0 5px 15px rgba(0,0,0,.8);
}


/* お知らせ */
.info-wrap {
  margin: -100px 0 100px 0;
}
.info-wrap a {
  color: var(--color-white-text);
}
.info-wrap a:hover {
  color: var(--color-white-text);
}
.info-wrap h2 {
  width:100%;
  text-align: center;
  color: var(--color-white-text);
  font-family: sans-serif;
  padding: 20px 0;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
@media screen and (max-width:960px) {
  .info-wrap h2 {
    width:100%;
    text-align: center;
    color: var(--color-white-text);
    font-size: 1em;
    font-family: sans-serif;
    font-weight: bold;
    padding: 20px 0;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
  }
}
.info-holder {
  background-color:rgba(22, 20, 63, 0.8);
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: var(--title-gap) 40px;
}
.info-holder p {
  color: var(--color-white-text);
  line-height: var(--basic-line-height);
}
.info-holder dl {
  color: var(--color-white-text);
  display: flex;
  flex-direction: column;
}
.info-holder dl div {
  display: flex;
  gap: 20px;
  border-bottom: solid 1px var(--color-border);
  padding: 10px 0;
  align-items: flex-end;
}
@media screen and (max-width:960px) {
  .info-holder dl div {
    display: block;
  }
}
.info-holder dt {
  min-width: 160px;
}
.info-holder dt span {
  padding: 2px 10px;
}







/* googleマップ */
.googlemap-wrap iframe {
  width: 100%;
}
.googlemap-botton a {
  padding: 0 10px 10px 10px;
  border-bottom: solid 1px var(--color-basic-text);
}
.googlemap-botton a:hover {
  color: var(--color-basic-text);
}







/* 不動産物件情報 */
.selection-wrap {
}
.selection-wrap .uk-navbar-container{
  background: var(--color-primary6);
}
.selection-wrap .uk-active{
  color: var(--color-primary);
  font-weight: bold;
}
.selection-title {
  font-weight: bold;
  font-size: 1.2em;
  line-height: var(--basic-line-height);
}
.selection-access {
  color: #fff;
  text-align: center;
  line-height: var(--basic-line-height);
  background-color: var(--color-primary3);
} 
.selection-wrap .special-banner{
}






/* 会社概要 */
.company-wrap {
}






/* 事業内容 */
.activities-wrap {
}
.access-address-wrap h3 {
  font-size: var(--font-size-lg);
  font-family: var(--font-family-serif);
}
.access-address-inner {
  border: solid 1px var(--color-border);
}







/* お問い合わせ */
.contact-wrap {
}

.contact-wrap input:-webkit-autofill {
  background-color: var(--color-bg2) !important;
  -webkit-box-shadow: 0 0 0 1000px var(--color-bg2) inset;
}
.contact-submit-button {
  width: 300px;
  background-color: var(--color-primary);
  color: var(--color-white-text);
}
.contact-submit-button:hover {
  color: var(--color-white-text);
}
@media (max-width:640px) {
  .contact-submit-button {
    width: 100%;
  }
}

/* お問い合わせ先 */
.contact-info-wrap {
}
.contact-info {
  margin: 0 auto;
  border: solid 1px var(--color-border);
}
.contact-info p span {
  font-weight: bold;
  font-size: 2em;
}
.contact-info p span a {
  text-decoration: none;
}
.contact-info-title {
  background-color: var(--color-primary);
  padding: 10px;
  color: #fff;
  line-height: 1.5;
}






/* 個人情報の取扱 */
.company-wrap {
}






/* 関連事業 */
.associate-wrap {
}
.associate-wrap .uk-navbar-container{
  background: var(--color-primary6);
}
.associate-wrap .uk-active{
  color: var(--color-primary);
  font-weight: bold;
}






/* 奉仕活動 */
.volunteer-wrap {
}